## golang-github-golang-freetype 0.0~git20170609.e2365df%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,mode=git,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-golang-freetype-\$1\.tar\.gz/" \
https://github.com/golang/freetype HEAD
