=== debian/control ===
Source: golang-github-golang-freetype
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Felix Yan <felixonmars@archlinux.org>,
           Andreas Tille <tille@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-image-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-freetype
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-freetype.git
Homepage: https://github.com/golang/freetype
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/golang/freetype

Package: golang-github-golang-freetype-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-image-dev
Description: Freetype font rasterizer in the Go programming language
 The Freetype font rasterizer in the Go programming language.
 .
 It is an incomplete port:
  * It only supports TrueType fonts, and not Type 1 fonts nor bitmap fonts.
  * It only supports the Unicode encoding.
 .
 There are also some implementation differences:
  * It uses a 26.6 fixed point co-ordinate system everywhere internally,
    as opposed to the original Freetype's mix of 26.6 (or 10.6 for 16-bit
    systems) in some places, and 24.8 in the "smooth" rasterizer.
