## golang-github-golang-freetype 1.1

=== debian/changelog ===
golang-github-golang-freetype (1.1-1) unstable; urgency=low

  * ['Autobuild release-candidate: 4f67d2e9bf66aa58b22c0fb67d8b1974f3ffe988']

 -- shuttle <shuttle@deepin.com>  Tue, 16 Jul 2019 19:40:07 +0000
