=== debian/control ===
Source: golang-github-golang-freetype
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-golang-x-image-dev
Standards-Version: 3.9.6
Homepage: https://github.com/golang/freetype
XS-Go-Import-Path: github.com/golang/freetype

Package: golang-github-golang-freetype-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: INI file parser library for Go
 Go library to parse files in the INI format.
